* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Merriweather', serif;
  img{
    max-width: 100%;
    max-height: 100%;
  }
}

.App {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100vh;

.Container{
  display: flex;
  flex-direction: column;
  align-items: center;
  box-shadow: rgba(0, 0, 0, 0.5) 0 5px 15px 0;
  width: 450px;
  height: 600px;
  border-radius: 10px;
  .Title {
    margin-top: 40px;
  }
}

}
